in EDGY, searchplugin 'debsearch' searches for packages in dapper

Bug #61687 reported by ulrich on 2006-09-21
14
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Martin Pitt

Bug Description

the searchplugin debsearch still searches for 'dapper' as version.
but since this is edgy, it should search for edgy packages

firefox version is: 1.99+2.0b2+dfsg-1ubuntu1

pirast (pirast) on 2006-09-21
Changed in firefox:
status: Unconfirmed → Confirmed

Here is the patch that correct the problem.

Martin Pitt (pitti) wrote :

Worth fixing in Edgy.

Changed in firefox:
assignee: nobody → pitti
status: Confirmed → In Progress
Tollef Fog Heen (tfheen) wrote :

 firefox (2.0+0dfsg-0ubuntu2) edgy; urgency=low
 .
   * uudecode debsearch.gif too. Fixes FTBFS
   * Make edgy the default debsearch target. Closes: Malone: #61687

Changed in firefox:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers